david:
  id: 1
  name: David
  balance: 50
  address_street: Funny Street
  address_city: Scary Town
  address_country: Loony Land
  gps_location: 35.544623640962634x-105.9309951055148

zaphod:
  id: 2
  name: Zaphod
  balance: 62
  address_street: Avenue Road
  address_city: Hamlet Town
  address_country: Nation Land
  gps_location: NULL

barney:
  id: 3
  name: Barney Gumble
  balance: 1
  address_street: Quiet Road
  address_city: Peaceful Town
  address_country: Tranquil Land
  gps_location: NULL